HELPDESK - Van hanh hé théng #35775

H6 trog Publish bai viét 1én website dangtintudong.net
11/14/2022 05:16 AM - Doan Huynh Ngoc Yén

Status: Closed Start date: 11/14/2022
Priority: Normal Due date: 11/14/2022
Assignee: D6 Vo Trigu Vi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Actual start date: Actual end date:

Description

Hi Team,

Nh& Team phéi hgp véi IT bén du an dangtintudong.net publish bai viét bing phan mém Publii
Thanks Team.

History

#1 - 11/14/2022 05:28 AM - GGROUP IT
- Subject changed from HS trl xi ly DNS dll dn dangtintudong.net to HG trfl Publish bai viét Ién website dangtintudong.net

- Description updated

#2 - 11/14/2022 05:28 AM - GGROUP IT
- Status changed from New to Closed

- % Done changed from 0 to 100

#3 - 11/14/2022 05:32 AM - Doan Huynh Ngoc Yén
- Subject changed from Hé tfl Publish bai viét Ién website dangtintudong.net to H6 tl x1 ly DNS di 4n dangtintudong.net
- % Done changed from 100 to 0

#4 - 11/14/2022 05:32 AM - Doan Huynh Ngoc Yén
- Subject changed from H6 tl xi ly DNS di 4n dangtintudong.net to H6 tfl Publish bai viét Ién website dangtintudong.net

#5 - 11/15/2022 10:27 AM - GGROUP IT
- % Done changed from 0 to 100
